/* Class = "NSButtonCell"; title = "Enable circulation"; ObjectID = "13"; */
"13.title" = "Abilita scorrimento circolare";

/* Class = "NSButtonCell"; title = "Circulate vertically (join top row to bottom row)"; ObjectID = "14"; */
"14.title" = "Scorri verticalmente (unisci riga superiore alla riga inferiore)";

/* Class = "NSTextFieldCell"; title = "Right end of row joins to left end of:"; ObjectID = "7"; */
"7.title" = "Estremità destra della riga unita alla sinistra della:";

/* Class = "NSMenuItem"; title = "Next row"; ObjectID = "11"; */
"11.title" = "Riga successiva";

/* Class = "NSMenuItem"; title = "Same row"; ObjectID = "12"; */
"12.title" = "Stessa riga";

